Enable or disable tasks
Enables or disables tasks. Returns a success response on success.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Request Body
application/json
A list of tasks to enable or disable.
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/tasks/enable-disable" \ -H "Content-Type: application/json" \ -d '[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "isActive": true } ]'{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string"}